/* Splash page */

.body-bg {
	background-image: url("../images/body-bg.jpg");
	background-repeat: no-repeat;
	background-color: #2f4052;
}

.bg-white {
	background-color: #ffffff;
}

.rounded-border {
	border: 2px solid #266daa;
	border-radius: 12px;
	padding: 5px;
}

.btn-custom {
	background-color: #203048;
	width: 50%;
}

.outer {
	display: table;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.middle {
	display: table-cell;
	vertical-align: middle;
}

.inner {
	margin-left: auto;
	margin-right: auto;
	width: 55%;
}

@media(min-width:1200px) {
	.inner {
		margin-left: auto;
		margin-right: auto;
		width: 30%;
	}
}

/* Homepage */

.brdr-none {
	border-bottom-style: none !important;
}

.border1 {
	border-bottom: 5px solid #002060;
	width: 30%;
}

.border2 {
	border-bottom: 5px solid #ed7d31;
	width: 130px;
}

.no-underline {
	text-decoration: none;
}

/* Navy background for footer */

.bg-navy {
	background-color: #2f4052;
}